# class Tk::Text::IndexString

### Public Class Methods

at(x,y) click to toggle source

    # File lib/tk/text.rb, line 238
    def self.at(x,y)
      self.new("@#{x},#{y}")
    end

new(str) click to toggle source
Calls superclass method

    # File lib/tk/text.rb, line 242
    def self.new(str)
      if str.kind_of?(String)
        super(str)
      elsif str.kind_of?(Symbol)
        super(str.to_s)
      else
        str
      end
    end

### Public Instance Methods

id() click to toggle source

    # File lib/tk/text.rb, line 252
    def id
      self
    end